﻿/*=================================================================
 EXTRA SMALL DEVICES
===================================================================*/
/* Container
-------------------------------------------------------------------*/
#tradeins-container {
    position:relative;
    display: block;
    padding-top: 20px;
}

/* Application form
-------------------------------------------------------------------*/
#tradeins-container dl {
    width: auto;
    height: auto;
    display: block;
    font-size: 13px;
    text-align: left;
}

input[type="file"],
#tradeins-container dl dd input[type='text'],
#tradeins-container dl dd select {
	border: 1px solid #999999;
	-moz-box-shadow: inset 0px 1px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0px 1px 4px rgba(0,0,0,0.2);
	box-shadow: inset 0px 1px 4px rgba(0,0,0,0.2);
}

input[type="file"] {
    display: block;
}

#tradeins-container dl dd input[type='text'],
#tradeins-container dl dd select {
    background-color: #EFEFEF;
    height: 2.077em; /* 27px */
    line-height: 2.077em; /* 27px */
    padding-left: 5px;
    width: 100%;
}

#tradeins-container dd {
    margin-bottom: 15px;
}

/* Photo container
-------------------------------------------------------------------*/
#tradeins-container #photo-container {
    display: block;
    position: relative;
    width: 100%;
    height: 400px;
    overflow:hidden;
    background-color: #fbfbfb;
	-moz-box-shadow:inset  0px 1px 4px rgba(0,0,0,.2);
	-webkit-box-shadow:inset  0px 1px 4px rgba(0,0,0,.2);
	box-shadow:inset  0px 1px 4px rgba(0,0,0,.2);
	padding: 10px 10px 2px 10px;
	border: 1px solid #999999;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 20px;
}

#tradeins-container ul {
    margin: 0px; 
    padding: 0px; 
    margin-left: 0px;
}
    
#tradeins-container #list {
    width: auto;
    list-style-type: none; 
    margin: 0px; 
    text-align: left;
}
    
#tradeins-container #list li {
    float: left;
    margin: 2px;
    padding: 5px;
    display: inline-block;
    border: 1px solid #cccccc;
}

#tradeins-container .placeHolder div {
    background-color: white !important; 
    border: dashed 1px gray !important;
    display: inline-block;
}

#tradeins-container .placeHolder div,
#tradeins-container #list li {
    width: 32%;
    height: auto;
}

#photo-container ul li img {
    width: 100%;
    height: auto;
}

#photo-container ul li .remove-item {
    position: absolute;
    display: block;
    width: 16px;
    height: 16px;
    background: url(http://jquery.dealerbase.co.nz/images/delete-icon.png) no-repeat;
    top: 0px;
    right: 0px;
}

#photo-container ul li {
    position: relative;
}

/* Comment area
-------------------------------------------------------------------*/
#tradeins-container #comment-label {
    display: block;
    margin-top: 20px;
}

#tradeins-container textarea {
    width: 100%;
    height: 158px;
    padding: 10px;
	background-color: #EFEFEF;
    border:1px solid #999999;	
    -moz-box-shadow:inset  0px 1px 4px rgba(0,0,0,.2);
	-webkit-box-shadow:inset  0px 1px 4px rgba(0,0,0,.2);
	box-shadow:inset  0px 1px 4px rgba(0,0,0,.2);
	padding-bottom: 2px;
	border-bottom: 1px solid #cccccc;
}

/* Buttons
-------------------------------------------------------------------*/
#tradeins-container .submit-tradeins,
a.upload-button {
    border: 1px solid #cccccc; /* Configurable */
    background-color: #dddddd; /* Configurable */
    background-image: -moz-linear-gradient(top, #dddddd, #cccccc); /* Configurable */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#cccccc)); /* Configurable */
    background-image: -webkit-linear-gradient(top, #dddddd, #cccccc); /* Configurable */
    background-image: -o-linear-gradient(top,#dddddd, #cccccc); /* Configurable */
    background-image: linear-gradient(top, #dddddd, #cccccc); /* Configurable */
    -pie-background: linear-gradient(#dddddd, #cccccc); /* Configurable */

	color: #000000 !important; /* Configurable */
	text-align: center;
	font-size: 14px;

    display: inline-block;
    line-height: 25px;
    width: 100px;
    margin-top: 10px;
    cursor: pointer;
}

/*=================================================================
 SMALL DEVICES
===================================================================*/
@media (min-width: 768px) {
    #tradeins-container dl dd input[type='text'],
    #tradeins-container dl dd select,
    #tradeins-container textarea,
    #tradeins-container #photo-container {
        width: 75%;
    }
    
    #tradeins-container .submit-tradeins {
        display: block;
    }
}

/*=================================================================
 MEDIUM DEVICES
===================================================================*/
@media (min-width: 992px) {
    /* Container
    ---------------------------------------------------------------*/
    #tradeins-container {
        padding-top: 0;
    }
    
    /* Application form
    ---------------------------------------------------------------*/
    #tradeins-container dl {
        width: 350px;
        height: 425px;
        margin-left: 52px;
        margin-top: 10px;
    }

    #tradeins-container dl dt,
    #tradeins-container dl dd {
        font-weight: inherit;
        font-style: inherit;
        font-size: inherit;
        border: none;
        padding: 0px;
        margin: 0px;
    }

    #tradeins-container dl dt {
        display: inline-block;
        clear: right;
        float: left;
        font-family: Arial,Sans-Serif;
	    width: 230px;
	    height: 30px;
	    line-height: 34px;
	    color: #444444;
        /*text-shadow: 0px -1px 0px rgba(255,255,255,.5);*/ /* 50% white from top */
        text-shadow: 0px 1px 0px rgba(255,255,255,.5); /* 50% black coming from the bottom */
        width:130px;
    }

    #tradeins-container dl dd {
        float: left;
        margin-left: 0px;
        width: 210px;
	    height: 30px;
    }

    input[type="file"] {
        display: inline;
        position: relative;
        float: right;
        right: 272px;
        font-size: 13px;
        width: 280px;
    }

    #tradeins-container dl dd input[type='text'],
    #tradeins-container dl dd select {
        font-size: 13px;
        width: 150px;
	    margin-bottom: 2px;
	    margin-top: 2px;
	    background-color: #EFEFEF;
	    padding-bottom: 2px;
	    border-bottom: 1px solid #cccccc;
    }

    /* Photo container
    ---------------------------------------------------------------*/
    #tradeins-container #photo-container {
        position: absolute;
        top: 0px;
        right: 40px;
        width: 511px;
        height: 400px;
    }
    
    #tradeins-container #list {
        width: 500px; 
    }
    
    #tradeins-container .placeHolder div,
    #tradeins-container #list li {
        width: 146px;
        height: 110px;
    }

    /* Comment area
    ---------------------------------------------------------------*/
    #tradeins-container textarea {
        font-family: Arial, Sans-Serif;
        display: block;
        margin: 50px auto 50px 182px;
        width: 718px;
    }

    #tradeins-container label#comment-label {
        display: inline;
        margin-top: 0;
        position: absolute;
        top: 440px;
        left: 182px;
        color: #000000;
        font-size: 14px;
        font-family: Arial,Sans-Serif;
	    line-height: 34px;
	    color: #444444;
        text-shadow: 0px 1px 0px rgba(255,255,255,.5); /* 50% black coming from the bottom */
    }
    
    /* Buttons
    ---------------------------------------------------------------*/
    #tradeins-container .submit-tradeins {
        position: absolute;
        bottom: -50px;
        right: 40px;

    }

    a.upload-button {
        position: absolute;
        right: 160px;
        margin-top: 0;
    }

    /* Single Uploader
    ---------------------------------------------------------------*/
    input.single-upload {
        position:absolute;
        right:280px;
        top:430px;
        display:inline-block;
        height:28px;
        width:270px;
        cursor:pointer;
    }

    /* ajax async uploader, IE9 error*/
    span.single-upload {
        margin: 0px;
        padding: 0px;
        position: absolute;
        right: 300px;
        top: 430px;
        display: inline-block;
        height: 28px;
        width: 280px;
    }

    .upload-form {
        color: #000000;
        display: block;
        width: 404px;
        height: 290px;
        border: 1px solid #cccccc;
        background-color: #ffffff;
        padding: 10px;
    }

    .upload-form .upload-submit {
        position: absolute;
        right: 20px;
        bottom: 20px;
    }


    #multiple-container {
        display: block;
        width: 490px;
        height: 290px;
    }

    /*http://www.iconfinder.com/free_icons*/
    #agileUploaderRemoveAll a {
        display: block;
        width: 80px;
        height: 24px;
        line-height: 24px;
        position: absolute;
        top: 5px;
        right: 10px;
        background: url(../../images/control/warning.gif) no-repeat;
    }

    #sessionid {
        display: block;
        height: 100px;
        width: 100%;
        position: fixed;
        color: #000000;
        top: 0px;
        left: 0px;
    }
}

/*=================================================================
 LARGE DEVICES
===================================================================*/
@media (min-width: 1200px) {
    #tradeins-container textarea {
        width: 772px;
    }
}